{ "translations": {
    "The analysis is finished" : "Анализата е завршена",
    "_%n image was analyzed_::_%n images were analyzed_" : ["1 слика се анализира","%n слики се анализираат"],
    "Analyzing images" : "Анализирање на слики",
    "_%n image detected_::_%n images detected_" : ["Детектирана е 1 слика","Детектирани се %n слики"],
    "_%n image in queue_::_%n images in queue_" : ["1 слика е на чекање","%n слики се на чекање"],
    "Ends approximately {estimatedFinalize}" : "Приближно преостанато време {estimatedFinalize}",
    "The analysis is not started yet" : "Анализата не е започната",
    "The changes were saved. It will be taken into account in the next analysis." : "Промените се зачувани. Ќе бидат имплементирани на следната анализа.",
    "The change could not be applied." : "Промените неможат да се аплицираат.",
    "Hide person" : "Сокриј го лицето",
    "You can still see that person in the photos, but assigning a name will only be for that photo." : "Сеуште можете да го видите лицето на фотографиите, но доделувањето на име ќе биде само за таа фотографија.",
    "Cancel" : "Откажи",
    "Hide" : "Сокриј",
    "Rename person" : "Преименувај го лицето",
    "Please enter a name to rename the person" : "Внесете го новото име",
    "Rename" : "Преимени",
    "This person is not {name}" : "Оваа особа не е {name}",
    "Optionally you can assign the correct name" : "Опционално можете за напишете точно име",
    "Please assign a name to this person." : "Наведете име на оваа личност.",
    "Save" : "Зачувај",
    "Ignore" : "Игнорирај",
    "There was an error trying to show your friends" : "Настана грешка при обидот за прикажување на вашите пријатели",
    "The analysis is enabled, please be patient, you will soon see your friends here." : "Анализата е овозможена, ве молиме бидете трпеливи, наскоро ќе можете да ги видите вашите пријатели овде.",
    "The analysis is disabled. Soon all the information found for facial recognition will be removed." : "Анализата е оневозможена. Наскоро сите информации во врска со пронајдени ликови на фотографии ќе бидат избришани.",
    "There was an error renaming this person" : "Настана грешка при обидот за преименување на ова лице",
    "There was an error ignoring this person" : "Настана грешка при обидот за игнорирање на ова лице",
    "Face Recognition" : "Препознавање на ликови",
    "Here you can see photos of your friends that are recognized" : "Овде ќе можете да ги видите сите слики со пронајдени ликови",
    "Analyze my images and group my loved ones with similar faces" : "Анализирај ги моите слики и групирај ги моите најблиски со слични лица",
    "Looking for your recognized friends" : "Пребарување на вашите препознати пријатели",
    "The analysis is disabled" : "Анализата е оневозможена",
    "Enable it to find your loved ones" : "Овозможете го да ги најдете вашите најблиски",
    "Hide it" : "Сокриј го",
    "Your friends have not been recognized yet" : "Вашите пријатели сè уште не се препознати",
    "Please, be patient" : "Бидете трпеливи",
    "You will lose all the information analyzed, and if you re-enable it, you will start from scratch." : "Ќе ги изгубите сите анализирани информации и доколку го реактивирате, ќе започнете од нула.",
    "Do you want to deactivate the grouping by faces?" : "Дали сакате да го деактивирате групирањето по лица?",
    "There was an error when trying to find photos of your friend" : "Настана грешка при обидот за пребарување слики на вашите пријатели",
    "An error occurred while hiding this person" : "Настана грешка при обидот за сокривање на ова лице",
    "There was an error renaming this cluster of faces" : "Настана грешка при обидот за преименување на кластерот од лица",
    "An error occurred while hiding this group of faces" : "Настана грешка при обидот за сокривање на оваа група на лица",
    "_%n image_::_%n images_" : ["%n фотографија","%n фотографии"],
    "You must be administrator to configure this feature" : "Вие мора да бидете администратор за да ја конфигурирате оваа можност",
    "The format seems to be incorrect." : "Највероватно форматот е погрешен.",
    "Seems you haven't set up any analysis model yet" : "Највероватно немате избрано ниеден модел за анализа.",
    "The minimum recommended area is %s" : "Минималната препорачана површина е %s",
    "The maximum recommended area is %s" : "Максималната препорачана површина е %s",
    "The model does not recommend an area greater than %s" : "Избраниот модел не препорачува површина поголема од %s",
    "It seems you don't have any model installed." : "Сеуште намате инсталирано модел.",
    "Seems that you still have to configure the assigned memory for image processing." : "Се чини дека треба да ја конфигурирате доделената меморија за обработка на слики.",
    "Not installed" : "Не е инсталирано",
    "Not configured." : "Не е конфигурирано.",
    "A face recognition app" : "Апликација за препознавање на ликови",
    "**Detect and group faces of your loved one in your cloud**\n\n⚠️ This application requires minimum of 1GB of RAM memory to work! See [Requirements](https://github.com/matiasdelellis/facerecognition/wiki/Requirements-and-Limitations) for details.\n\n⚠️ Setup of this app requires access to terminal and even getting your hands dirty with installation of additional software. See [Installation](https://github.com/matiasdelellis/facerecognition/wiki/Installation) for details.\n\n- **😏 Detect faces from images:** Use FaceRecognition app to detect _any_ face in _any_ of your images!\n- **👪 Group faces to persons:** Detected faces are grouped together based on similarity and then FaceRecognition app can recognize persons!\n- **🔒 Built-in privacy:** No data is leaving your cloud. Defaults are always off and each user controls enabling/disabling face detection. Images from every directory can be excluded from face detection, if needed.\n- **⚙️ Power of AI:** FaceRecognition app leverages power of AI and already built neural network models through extensive usage of [DLib](http://dlib.net/) library.\n- **🚀 Build your own thing:** FaceRecognition app is just a basic building block. Through FaceRecognition API, you can build your advanced scenarios - automatically add tags to images, connect contacts and persons, share images from specific person… We want to hear your ideas!" : "**Detect and group faces of your loved one in your cloud**\n\n⚠️ This application requires minimum of 1GB of RAM memory to work! See [Requirements](https://github.com/matiasdelellis/facerecognition/wiki/Requirements-and-Limitations) for details.\n\n⚠️ Setup of this app requires access to terminal and even getting your hands dirty with installation of additional software. See [Installation](https://github.com/matiasdelellis/facerecognition/wiki/Installation) for details.\n\n- **😏 Detect faces from images:** Use FaceRecognition app to detect _any_ face in _any_ of your images!\n- **👪 Group faces to persons:** Detected faces are grouped together based on similarity and then FaceRecognition app can recognize persons!\n- **🔒 Built-in privacy:** No data is leaving your cloud. Defaults are always off and each user controls enabling/disabling face detection. Images from every directory can be excluded from face detection, if needed.\n- **⚙️ Power of AI:** FaceRecognition app leverages power of AI and already built neural network models through extensive usage of [DLib](http://dlib.net/) library.\n- **🚀 Build your own thing:** FaceRecognition app is just a basic building block. Through FaceRecognition API, you can build your advanced scenarios - automatically add tags to images, connect contacts and persons, share images from specific person… We want to hear your ideas!",
    "Facial recognition is disabled" : "Препознавањето на ликови е оневозможено",
    "Facial recognition is disabled for this folder" : "Препознавањето на ликови е оневозможено за оваа папка",
    "The type of storage is not supported to analyze your photos" : "Видот на складиштето не е поддржан за анализа на твојте слики",
    "No people found" : "Не се пронајдени лица",
    "This image is not yet analyzed" : "ОВаа слика сеуште не е анализирана",
    "Search for persons in the photos of this directory" : "Пребарувај лица на сликите во оваа папка",
    "Photos that are not in the gallery are also ignored" : "Сликите кој не се во галеријата исто така се игнорирани",
    "See <a target=\"_blank\" href=\"{docsLink}\">documentation ↗</a>." : "Види во <a target=\"_blank\" href=\"{docsLink}\">документацијата ↗</a>.",
    "Open <a target=\"_blank\" href=\"{settingsLink}\">settings ↗</a> to enable it" : "Отвори <a target=\"_blank\" href=\"{settingsLink}\">прилагодувања ↗</a> за да го овозможиш",
    "Open Documentation" : "Отвори ја документацијата",
    "Temporary files" : "Привремени датотеки",
    "During analysis, temporary files are used to ensure homogeneity between all images." : "За време на анализата, привремените датотеки се користат за да се обезбеди хомогеност помеѓу сите слики.",
    "Small images allow a quick analysis, but you can lose the smallest faces of your photos. Large images can improve the results, but the analysis will be slower." : "Малите слики овозможуваат брза анализа, но можете да ги изгубите најмалите лица на вашите фотографии. Големите слики можат да ги подобрат резултатите, но анализата ќе биде побавна.",
    "Smaller images" : "Помали слики",
    "Larger images" : "Поголеми слики",
    "Restore" : "Врати",
    "Clustering threshold" : "Праг на групирање",
    "Persons are determined as groups of similar faces and to obtain them, all the faces found must be compared. When they are compared, a threshold is used to determine if they should be grouped." : "Лицата се определуваат како групи на слични лица и за да се определат, мора да се споредат сите пронајдени лица. Кога ќе се споредат, се користи праг за да се утврди дали треба да се групираат.",
    "A small threshold will only group very similar faces, but initially you will have many groups to name. A larger threshold is more flexible to group the faces and obtaining fewer groups, but being able to confuse similar persons." : "Мал праг само ќе групира многу слични лица, но првично ќе имате многу групи за именување. Поголемиот праг е пофлексибилен за групирање на лицата и за добивање помалку групи, но може да се помешаат слични лица.",
    "Small threshold" : "Мал праг",
    "Higher threshold" : "Голем праг",
    "Minimum confidence" : "Минимална доверба",
    "The minimum confidence determines how reliable must be a face detection to try to group it. Blurred or misaligned faces would have a confidence closer to 0.0, and the best images close to 1.0." : "Минималната самодоверба одредува колку ликот е сигурен за да го групира. Замаглените или ликовите од агол ќе имаат доверба поблизу до 0.0, а најдобрите слики близу до 1.0.",
    "Lower minimum confidence" : "Помала минимална доверба",
    "Higher minimum confidence" : "Поголема минимална доверба",
    "Configuration information" : "Информации за конфигурацијата",
    "Current model:" : "Моментален модел:",
    "Maximum memory assigned for image processing:" : "Максимална меморија доделена за обработка на слики:",
    "Current status" : "Моментален статус:",
    "Stopped" : "Стопиран"
},"pluralForm" :"nplurals=2; plural=(n % 10 == 1 && n % 100 != 11) ? 0 : 1;"
}